body  { background: #fff url('avatar_arrow.gif') no-repeat fixed bottom right;}
.picture {  border: 1px #333333 solid; position: absolute; height: 472px; width: 274px; left: 60px; top: 30px; }

.top {  border: 1px #333333 solid; position: absolute; height: 472px; width: 290px; left: 340px; top: 30px; text-align: justify; vertical-align: top; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; font-family: Futura, Arial, sans-serif; }

.side {  border: 1px #333333 solid; position: absolute; height: 1300px; width: 300px; left: 650px; top: 520px; text-align: justify; vertical-align: top; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; font-family: Futura, Arial, sans-serif; font-size: 11px;}

h3 {  font-family: Futura, Arial, sans-serif; font-size: 20px; line-height: 17px; font-weight: bold; color: #CC6600}

body {  font-family: Futura, Arial, sans-serif; font-size: 1em}
h4 {  font-size: 18px; color: #993300; text-align: center}

a:link {color: #33CC00; background-color: transparent; text-decoration: underline font-weight: bold;}
a:visited {color: #006633; background-color: transparent; text-decoration: none; font-weight: bold;}
a:hover {color: #336600; background-color: transparent; text-decoration: none; font-weight: bold;}

.meat {  font-family: Futura, Arial, sans-serif; font-size: 0.75em; text-align: justify; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; border: #CC6600; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; width: 570px; top: 520px;  left: 60px; position: absolute; left: 60px; top: 520px; width: 577px; border: 1px #333333 solid; }
